TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

DefiningPolynomial ( fld^pad R1, fld^pad R2 ) -> elt-alg^pol

### Description

<shortdoc> The defining polynomial of R1 over R2 (where R1 is an extension of R2). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack